﻿@font-face {
    font-family: 'TimSansWeb';
    src: local("?"), url(../fonts/TIM/TIMSansWeb-Regular.woff) format("woff"), url(../fonts/TIM/TIMSansWeb-Regular.ttf) format("truetype"), url(../fonts/TIM/TIMSansWeb-Regular.svg#webfont) format("svg");
    font-weight: normal;
    font-style: normal;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

body {
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    font-family: "TimSansWeb", sans-serif;
    font-size: 13px;
    color: rgb(34, 34, 34);
}

.container {
    padding: 25px;
    position: fixed;
    width: 100%;
}

.form-login {
    padding: 20px;
    border-radius: 15px;
    border-color: #d2d2d2;
    border-width: 5px;
    box-shadow: 5px 5px 0px 1px #cfcfcf;
    margin: 25% auto;
    margin-top: 10%;
    width:500px;
}

    .form-login span {
        color: #004691
    }

h4 {
    border: 0 solid #fff;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    text-align: center;
}

.form-control {
    border-radius: 5px;
    width: 100%;
}

.wrapper {
    text-align: right;
}

.field-validation-error {
    color: #960028 !important;
    font-size: 0.9em;
}

input[type="text"],
input[type="password"] {
    height: 23px;
    padding: 1px;
    display: block;
    width: 100%;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #004691;
}

button,
.btn {
    color: #fff;
    background-color: #0078c1;
    border-color: #0078c1;
    text-transform: uppercase;
    padding: 2px 10px;
    display: inline-block;
    margin-bottom: 0;
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-appearance: none !important;
    -webkit-border-radius: 4px !important;
}

    button:hover,
    .btn:hover {
        color: #fff;
        background-color: #004990;
        border-color: #004990;
        text-decoration: none;
    }

    .btn:visited {
        color: #fff;
    }

.testata {
    background-image: url('images/logo.png');
    background-position-y: center;
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: 220px;
    right: 15px;
    font-family: DearJoe;
    font-size: 6em;
    overflow: hidden;
    padding-left: 0px;
    margin-bottom: 15px;
    height: 100px;
    line-height: normal;
}

.myfleet {
    background-image: url('images/MyFleet_100.png');
    background-position-y: center;
    background-position-x: left;
    background-repeat: no-repeat;
    background-size: 220px;
    height: 100px;
}

.accessoNegato {
    color: #960028;
    text-align: center;
    font-size: 1.2em;
    margin: 25px auto;
}


#background-loading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba( 255, 255, 255, .8 );
    z-index: 1000;
}

#loading-image {
    border: 1px solid #727272;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    width: 200px;
    position: absolute;
    top: 30%;
    left: 45%;
    background-color: #FFF;
}

#loader {
    border: #727272;
    border-radius: 50%;
    border: 1px dotted #004196;
    border-left: 10px solid #004196;
    width: 50px;
    height: 50px;
    -moz-animation: spin 2s linear infinite;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin: auto;
    margin-bottom: 15px;
    padding-top: 15px;
}

@media only screen and (max-width: 1024px) {
    .testata {
        background-size: 150px;
    }
    #loading-image{
        left: 40%;
    }
}

@media only screen and (orientation: landscape) and (min-width: 1024px) {
    .form-login {
        padding: 20px;
        width: 600px;
    }
}

